body {
    /*background: linear-gradient(180deg, #efefef, #ffffff);*/
    background-color: #ffffff
    height: 100vh;
}


/*.container{
 border-width: thick;
 border-color: #000000;
 border-style: solid;
}*/

.container {
    margin: 10px 30px;
}

@media screen and (min-width: 1000px) {
    .container {
        margin: 20px 40px
    }
    p {
          margin-bottom: 30px;
        display:block;
    }
}
h1 {
    font-family: 'Barlow Condensed', sans-serif;
    letter-spacing: 2px;
    font-weight: 300;
    color: #16161d;
    margin-bottom: .1em;
}

.h1Margin {
    margin-bottom: .5em;
    margin-top: 0em;
}

.blue {
    color: #007CB1;
}

p {
    font-family: 'Barlow Condensed', sans-serif;
    color: #4B5058;
    font-size: 16px;
    width: 30%;
    margin: 50px 0 50px;
}

@media screen and (max-width: 600px) {
    p {
        width: 90%;
        font-size: 14px;
    }
}

ul {
    list-style-type: none;
    margin: 20px 0 0 0;
    padding: 0 0 0 0;
}

li {
    list-style: none;
    list-style-type: none;
    padding-bottom: 5px;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 18px
}
@media screen and (max-width: 1000px) {
    li {
        font-size: 18px;
    }
}
@media screen and (max-width: 600px) {
    li {
        font-size: 16px;
    }
}

ul li a:hover {
   /* color: #007CB1;
    border-bottom: 2px dotted rgba(119, 119, 119, 1);*/
    text-decoration: none;
}

ul li a {
    color: #007CB1;
   /* border-bottom: 2px dotted rgba(119, 119, 119, 0);*/
    -webkit-transition: color 0.3s ease-in;
    -moz-transition: color 0.3s ease-in;
    -ms-transition: color 0.3s ease-in;
    -o-transition: color 0.3s ease-in;
    transition: color 0.3s ease-in;
}
